.tz_image {
	width: 25%;
}
.tz_image img {
	width: 100%; padding-right: 32px; margin-top: 5px; float: left;
}
.mod_tz_news {
	text-align: left; float: none !important;
}
.tz_description {
	font-size: 13px; display: block;
}
.tz_description p {
	margin-top: 0px;
}
.tz_readmore a {
	color: rgb(0, 138, 255); text-decoration: none; display: inline-block;
}
.tz_date {
	padding-bottom: 30px; font-style: italic; display: inline-block;
}
.tz_hits {
	padding-bottom: 30px; font-style: italic; display: inline-block;
}
.tz_author {
	padding-bottom: 30px; font-style: italic; display: inline-block;
}
.tz_category {
	padding-bottom: 30px; font-style: italic; display: inline-block;
}
.tz_item_default {
	border-top-color: rgba(0, 0, 0, 0.1); border-top-width: 1px; border-top-style: solid;
}
:last-child.tz_item_default {
	border-bottom-color: rgba(0, 0, 0, 0.1); border-bottom-width: 1px; border-bottom-style: solid;
}
.tz_quote {
	padding-top: 30px;
}
.tz_link {
	padding-top: 30px;
}
.tz_title {
	padding: 30px 0px;
}
.tz_title a {
	color: rgb(0, 0, 0); font-size: 18px; font-weight: bold; text-decoration: none;
}
ul.tz_news {
	list-style: none !important; padding: 0px !important;
}
.dv1 {
	display: block;
}
.dv2 {
	padding-top: 30px; clear: both; display: block;
}
